{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "client",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev", "--prefix", "client"],
      "port": 5173
    },
    {
      "name": "server",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev", "--prefix", "server"],
      "port": 3000
    },
    {
      "name": "bot",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev", "--prefix", "bot"],
      "port": 4100
    }
  ]
}
